import { stringify } from 'qs';
import request from '../utils/request';
import { campuses, campus } from '../utils/api';

export async function query(params) {
  return request(`${campuses}?${stringify(params)}`);
}

export async function create(params) {
  const options = {
    method: 'POST',
    body: JSON.stringify(params),
  };
  return request(`${campus}`, options);
}

export async function update(params) {
  const options = {
    method: 'PUT',
    body: JSON.stringify(params),
  };
  return request(`${campus}`, options);
}
