import config from './config';

module.exports = {
  resources: `${config.apiHost}/resource/list`,
  resource: `${config.apiHost}/resource`,
  signature: `${config.apiHost}/oss/signature`,
  cmsUsers: `${config.apiHost}/cms/user/list`,
  cmsUser: `${config.apiHost}/cms/user`,
  userLogin: `${config.apiHost}/login`,
  userLogout: `${config.apiHost}/logout`,
  campuses: `${config.apiHost}/campus/list`,
  campus: `${config.apiHost}/campus`,
  terminals: `${config.apiHost}/user/list`,
  terminal: `${config.apiHost}/user`,
  merchants: `${config.apiHost}/merchant/list`,
  merchant: `${config.apiHost}/merchant`,
  recommend: `${config.apiHost}/merchant/recommend`,
  groups: `${config.apiHost}/group/list`,
  group: `${config.apiHost}/group`,
  tags: `${config.apiHost}/tag/list`,
  tag: `${config.apiHost}/tag`,
  wares: `${config.apiHost}/ware/list`,
  ware: `${config.apiHost}/ware`,
  lessons: `${config.apiHost}/lesson/list`,
  lesson: `${config.apiHost}/lesson`,
  product: `${config.apiHost}/product`,
  merchantProducts: `${config.apiHost}/merchant/product`,
  merchantProduct: `${config.apiHost}/merchant/product/detail`,
  merchantProductCreate: `${config.apiHost}/merchant/product/status`,
  bundleTag: `${config.apiHost}/merchant/product/tags`,
  goods: `${config.apiHost}/goods`,
  order: `${config.apiHost}/order`,
  subOrder: `${config.apiHost}/order/detail`,
  orderPay: `${config.apiHost}/order/pay`,
  orderSend: `${config.apiHost}/order/send`,
  orderReceive: `${config.apiHost}/order/receive`,
  snapShot: `${config.apiHost}/order/snapshot`,
};
